@import url("https://fonts.googleapis.com/css2?family=DM+Sans:opsz,wght@9..40,100;9..40,200;9..40,300;9..40,400;9..40,500;9..40,600;9..40,700;9..40,800;9..40,900;9..40,1000&display=swap");


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "DM Sans", sans-serif;
  
}
section {
  padding: 2rem 0;
}
header {
  position: fixed;
  width: 100%;
  z-index: 999;
}
.container {
  width: 1420px;
  margin: auto;
}
.top-header {
  background-color: #099a0e;
  width: 100%;
  text-align: end;
  padding: 0.5rem 1rem 0;
}
.top-header .whatsapp {
  color: #489e24;
  font-size: 1.4rem;
  position: absolute;
  top: 15px;
  right: 81px;
  display: none;
}
.top-header button {
  background-color: #ffa500;
  border: none;
  outline: none;
  padding: 0.3rem 0.8rem;
  border-top-left-radius: 0.4rem;
  border-top-right-radius: 0.4rem;
}
.top-header button a {
  color: #ffffff;
  font-size: 1rem;
  font-weight: 400;
}

.nav-bar {
  width: 100%;
  background-color: #ffffff;
  padding: 1rem;
  z-index: 99;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px,
    rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}
.row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#menu-btn {
  position: fixed;
  left: 18px;
  color: #bcbbbb;
  top: 37px;
  font-size: 2rem;
  z-index: 99999;
}
.menu-area {
  display: none;
}
.logo img {
  width: 15rem;
  margin-left: -2rem;
}

.nav-list {
  display: flex;
  align-items: center;
  gap: 3rem;
}
.nav-items {
  list-style-type: none;
}
.nav-items a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  color: #000000;
  font-weight: 500;
  font-size: 1.1rem;
  text-decoration: none;
  border-bottom: 2px solid transparent;
  cursor: pointer;
}
.nav-items a:hover {
  border-bottom: 2px solid #ffa500;
  color: #ffa500;
}
.header-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}
.search-area i {
  font-size: 1.1rem;
  color: #ffffff;
  background: #099a0e;
  padding: 0.4rem 0.7rem;
  position: absolute;
  top: 0rem;
  left: 11rem;
  border-radius: 0.3rem;
}
.search-area {
  width: 100%;
  position: relative;
}
.search-area input {
  width: 13rem;
  height: 1.9rem;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  color: #bcbbbb;
  background-color: #ffffff;
  box-shadow: #3c40434d 0px 1px 2px 0px, #3c404326 0px 2px 6px 2px;
  border: none;
  outline: none;
}
::placeholder {
  font-size: 1rem;
  color: #bcbbbb;
}
.cart-icon .icon {
  font-size: 2rem;
  position: relative;
}

.cart-icon .notification {
  right: 46rem;
  position: absolute;
  color: #ffffff;
  background: red;
  font-size: 0.6rem;
  padding: 0 0.1rem;
  border-radius: 50%;
  top: 5rem;
}
.container {
  width: 90%;
  margin: auto;
}

.banner {
  padding: 12rem 0.5rem 2rem;
  position: relative;
}
/*
.banner {
    padding: 9rem 0.5rem 0;
  }*/


.slider-image {
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 0.5rem;
  height: 50vh;
}
.row {
  width: 100%;
  display: flex;
}

.radio-btn-area {
  position: relative;
  width: 100%;
  padding: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}
.radio-btn-area input {
  opacity: 0;
}
.radio-btn-area label {
  position: absolute;
  padding: 0.6rem;
  background-color: #e3e3e3;
  border-radius: 50%;
  border: 2px solid #cecece;
}
.label1 {
  left: 43.8rem;
}
.label2 {
  left: 46.7rem;
}
.label3 {
  left: 49.5rem;
}

.categories {
  width: 100%;
}
.category-items img {
  width: 100%;
  height: 13rem;
}
.heading-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding-bottom: 1rem;
}
.heading-container h2 {
  color: #008000;
  font-size: 2.8rem;
}
.whatsapp2 {
  color: #489e24;
  font-size: 2.5rem;
}
.categories-row {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(5rem, 1fr));
  gap: 2rem;
  background-color: #ffffff;
  padding: 1rem;
}
.category-items {
  background: #ffffff;
  text-align: center;
  border-radius: 0.5rem;
  padding: 1rem 0;
  box-shadow: #32325d40 0px 13px 27px -5px, #0000004d 0px 8px 16px -8px;
  cursor: pointer;
}
.category-items p {
  color: #000000;
  font-size: 1.2rem;
  padding-top: 1rem;
  font-weight: 600;

}
.view-text {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  padding: 2rem 0;
}
.view-text h4 {
  font-size: 1.2rem;
}

.view-icon h4 {
  color: #ffffff;
  background: black;
  padding: 0rem 0.5rem;
  border-radius: 50%;
  font-size: 0.9rem;
}

.footer-menu {
  height: 3rem;
  width: 100%;
  padding: 1rem 2rem 3rem 2rem;
  position: fixed;
  background-color: #ffffff;
  bottom: 0;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
  display: none;
  box-shadow: #00000059 0px 5px 15px;
}
.footer-menu-row {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer-menu-row i,
.footer-menu-row span {
  color: #898989;
  font-size: 1.6rem;
}
.footer-menu-row i,
.footer-menu-row span:hover {
  color: #ffa500;
}
.footer-menu-row button {
  display: flex;
  align-items: center;
  padding: 0.3rem 1rem;
  font-size: 0.9rem;
  gap: 0.5rem;
  border: none;
  outline: none;
  border-radius: 0.2rem;
  background-color: #898989;
  color: #ffffff;
}
.hot-deal-row {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
  gap: 2rem;
  background-color: #ffffff;
}
.hot-deal-row .category-items {
  padding: 1.5rem 0.5rem;
}
.hot-deal-row {
  padding: 1rem 0;
}
.hot-deal-row .category-items p {
  color: #000000;
  font-size: 1rem;
  padding-top: 1rem;
  font-weight: 600;
  text-align: center;
  padding: 1rem;
}
@media (min-width: 351px) and (max-width: 600px) {
        .hot-deal-row .category-items p {
  color: #000000;
  font-size: 1rem;
  padding-top: 1rem;
  font-weight: 500;
  text-align: start;
  padding: 1rem;
}

      }

.cart-area button {
  padding: 0.3rem 0.8rem;
  margin-top: 0.5rem;
  outline: none;
  background-color: #ffffff;
  font-weight: 400;
  border: 1px solid #808080;
}
.web-footer {
  width: 100%;
  padding: 3.5rem;
  background-color: #c7c7c7;
}
.web-footer-row {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer-content1 {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.footer-content1 a {
  text-decoration: none;
  font-size: 1.1rem;
  color: #000000;
  font-weight: 500;
}
.footer-content2 {
  line-height: 2.2rem;
}
.footer-content2 h3,
.footer-content3 h3 {
  font-size: 1.2rem;
  text-decoration: underline;
  margin-bottom: 0.5rem;
}
.footer-content2 p {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  font-weight: 500;
  font-size: 1.1rem;
}
.footer-content3 i {
  margin-right: 0.5rem;
  font-size: 1.3rem;
}
.copyright-area {
  width: 100%;
  padding: 1rem;
  text-align: center;
  background-color: #b3b3b3;
}
.copyright-area p {
  font-size: 0.8rem;
  color: #000000;
}
@media (max-width: 768px) {
  .menu-area {
    display: block;
  }
  .nav-list {
    position: absolute;
    top: 27px;
    left: -100%;
    background: #fff;
    width: 19rem;
    height: 100vh;
    color: rgb(10, 78, 55);
    z-index: 999;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: 1rem 2rem;
    gap: 1rem;
    transition: 0.6s;
  }
  .nav-list.active {
    left: 0;
  }
  .cart-icon {
    display: none;
  }
  .top-header {
    background: #ffffff;
  }
  .nav-bar {
    position: relative;
    padding: 2.5rem;
  }
  .search-area {
    position: absolute;
    top: 2rem;
    left: 5.7rem;
  }
  .search-area input {
    height: 2.2rem;
    font-size: 0.9rem;
  }
  .search-area i {
    padding: 0.6rem 0.8rem;
    font-size: 1rem;
  }
  .top-header {
    padding: 0.8rem 0;
  }
  .top-header button {
    border-top-right-radius: 0;
  }
  .top-header button a {
    font-size: 0.6rem;
  }
  .top-header .whatsapp {
    display: block;
  }
  .logo img {
    width: 8rem;
    position: absolute;

    left: 8rem;
    top: -1.5rem;
  }


  .slider-image {
    height: 25vh;
  }
  .radio-btn-area {
    padding: 1rem 1rem 0;
    gap: 1rem;
  }
  .radio-btn-area label {
    padding: 0.3rem;
  }
  .label1 {
    left: 10rem;
  }
  .label2 {
    left: 12.2rem;
  }
  .label3 {
    left: 14.3rem;
  }
  .radio-btn-area {
    opacity: 1;
  }

  .heading-container h2 {
    color: green;
    font-size: 1.1rem;
  }
  .heading-container {
    justify-content: center;
  }
  .whatsapp2 {
    display: none;
  }

  .categories-row {
    padding: 1rem 0;
    gap: 0.5rem;
  }
  .category-items {
    padding: 0.5rem 0;
  }
  .category-items img {
    height: 4rem;
  }
  .hot-deal-row {
    padding: 1rem 0.5rem 4rem;
  }
  .hot-deal-row .category-items {
    position: relative;
  }
  .hot-deal-row .category-items img {
    width: 7rem;
    height: 5rem;
  }
  .cart-area h5 {
    position: absolute;
    left: 8.6rem;
    top: 5rem;
    font-size: 1rem;
    color: #ff0000;
    text-align: center;
  }

  .category-items p {
    font-size: 0.7rem;
  }
  .category-items:nth-child(4) {
    display: none;
  }
  .view-text h4 {
    font-size: 0.8rem;
  }
  .view-icon h4 {
    padding: 0rem 0.3rem;
  }
  .hot-deal-row .category-items {
    padding: 1rem 0.5rem;
    display: flex;
  }
  .hot-deal-row .category-items p {
    font-size: 0.6rem;
    width: 7rem;
  }
  .footer-menu {
    display: block;
  }
  .cart-area button {
    padding: 0.3rem;
    margin-top: 1.6rem;
    margin-right: 0.5rem;
    font-size: 0.8rem;
    white-space: nowrap;
    border: 2px solid #808080;
  }
  .web-footer {
    display: none;
  }
  .copyright-area {
    display: none;
  }
  section {
    padding: 1rem 0;
  }
  .view-text {
    padding: 2rem 0 0;
  }
}
